@font-face { 
  font-family: 'Avenir';
    src: url("Avenir Next.ttc");
    src: local("Avenir"), url("Avenir.ttc") format("truetype");
}
::-webkit-input-placeholder {
   color:#781442;
}

:-moz-placeholder { /* Firefox 18- */
   color:#781442;
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#781442;
}

:-ms-input-placeholder {  
   color:#781442;
}
body {
	margin:0px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	/*background: url(../images/body-bg.jpg) no-repeat center center fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.main_wapear {
	background: url(../images/fo-bg.png) repeat; 
	width:510px;
height: auto; 
	padding:20px;
	margin:0 auto;
	text-align:center;
}
h1  {
	margin:0;
	text-align:center;
}
h2  {
font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:29px;
	color:#FFFFFF;
	font-weight:400;
	text-align:center;
}
.phone {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	font-weight:400;
	text-align:center;
	margin:30px 0px 50px 0px;
}
.text-box {
	background: url(../images/text-box.png) repeat; 
	width:100%;
	padding:5px;
	line-height:20px;
	font-size:14px;
	color:#781442;
}
.wpcf7-submit {
	background:#781442; 
	width:96%;
	padding:10px;
	line-height:20px;
	font-size:14px;
	color:#fff;
	text-align:center;
	border:none;
	text-transform:uppercase;
	margin-left:3px;
}

input[type=text], input[type=password], input[type=email], input[type=date], input[type=tel], textarea{
   
	width:45%;
	padding:5px;
	line-height:20px;
	font-size:14px;
	color:#781442;
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	border:none;
font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.wpcf7-not-valid-tip {
	width:45%;
	margin-left:10px;
}
textarea{
    
	width:94%;
	padding:5px;
	line-height:20px;
	font-size:14px;
	color:#781442;
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	border:none;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;

height: 70px;
}
select{
    
	width:96%;
	padding:5px;
	line-height:20px;
	font-size:14px;
	color:#781442;
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	border:none;
font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
div.wpcf7-validation-errors {
    border: none;
	color:#FF0000;
	font-size:15px;
	font-weight:bold;
}
div.wpcf7-mail-sent-ok {
	border: none;
	color:#339900;
	font-size:15px;
	font-weight:bold;
}
@media (max-width: 768px) {
.main_wapear {
	width:90%;
	padding:10px;
	margin:0 auto;
	text-align:center;
}
input[type=text], input[type=password], input[type=email], input[type=date], input[type=tel], textarea{
	width:92%;
}
.wpcf7-not-valid-tip {
	width:100%;
}
}
@media (max-width: 320px) {
.main_wapear {
	width:90%;
	padding:5px;
	margin:0 auto;
	text-align:center;
}
.logo {
	width:230px;
}
}
.custom_div {
overflow:hidden;
}
.custom_div div {
min-height: 100%;
padding: 10px;
text-align: center;
}
#one {

float:left;
margin-right:0px;
width:42%;
}
#two {

overflow:hidden;
margin-right: 20px;
margin: 1px;
width:auto;
min-height: 50%;
}
#three {
background-color: yellow;
margin-right:auto;
margin-left:auto;
width: 100%;
}
@media screen and (max-width: 600px) {
#one {
    float: none;
    margin-right:0;
    width:auto;
}
}
.alignn{
font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 400;
    text-align: center;
    line-height: 20px;}
.elink{
color:white;
text-decoration:none;}
.elink:hover{
color:white;
text-decoration:underline;}
#four{

float:left;
margin-right:0px;
width:48%;
}
#five{

overflow:hidden;
margin-right: 20px;
margin: 1px;
width:auto;
min-height: 50%;
}
#three {
background-color: yellow;
margin-right:auto;
margin-left:auto;
width: 100%;
}
@media screen and (max-width: 600px) {
#four{
    float: none;
    margin-right:0;
    width:auto;
}
}
